.b-body { font-family:Arial, sans-serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=1584796072') !important;
	background: none?rnd=1584796072 !important;
}
.body-background {
	background-color:#FFFFFF !important;
}
.b-body a { color: #e60000 !important; }
.b-body a:visited { color: #e60000 !important; }
.b-body a:active{  color: #e60000 !important; }
.user_css_135983955944 {
	color:#ff0000 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_135983955944 a {
	color:#ff0000 !important;
}
/* ---------- user.css ---------------- */